# Transformation
`toloka.client.project.template_builder.helpers.TextTransformHelperV1.Transformation` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/project/template_builder/helpers.py#L238)

An enumeration.

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`UPPERCASE`|'uppercase'|<p></p>
`LOWERCASE`|'lowercase'|<p></p>
`CAPITALIZE`|'capitalize'|<p></p>
